<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.zxhy.hfilemanagermaster.ToolsActivity">

    <ImageView
        android:id="@+id/iv_manager"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginStart="100dp"
        android:layout_marginBottom="55dp"
        android:importantForAccessibility="no"
        android:src="@drawable/manager_selector"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="Manager"
        android:textAllCaps="false"
        android:textColor="#333333"
        android:textSize="10sp"
        app:layout_constraintLeft_toLeftOf="@id/iv_manager"
        app:layout_constraintRight_toRightOf="@id/iv_manager"
        app:layout_constraintTop_toBottomOf="@id/iv_manager"
        tools:ignore="HardcodedText,SmallSp" />

    <ImageView
        android:id="@+id/iv_tools"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginEnd="100dp"
        android:layout_marginBottom="55dp"
        android:importantForAccessibility="no"
        android:src="@drawable/tools_selector"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="Tools"
        android:textAllCaps="false"
        android:textColor="#333333"
        android:textSize="10sp"
        app:layout_constraintLeft_toLeftOf="@id/iv_tools"
        app:layout_constraintRight_toRightOf="@id/iv_tools"
        app:layout_constraintTop_toBottomOf="@id/iv_tools"
        tools:ignore="HardcodedText,SmallSp" />

</androidx.constraintlayout.widget.ConstraintLayout>